Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1132

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-1132
Last Modified 05 Sep 2008 04:29:52
Published 04 Oct 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1132

Summary

SquirrelMail 1.2.7 and earlier allows remote attackers to determine the absolute pathname of the options.php script via a malformed optpage file argument, which generates an error message when the file cannot be included in the script.

Vulnerable Systems

Application

  • Squirrelmail 1.2.7


References

DEBIAN - DSA-191

XF - squirrelmail-options-path-disclosure(10345)

BUGTRAQ - 20020919 Squirrel Mail 1.2.7 XSS Exploit

BID - 5949

REDHAT - RHSA-2002:204


Last Updated: 27 May 2016 10:37:12